MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
do collapsibles work different here or something... or how bad is this... anyways...
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
just testing stuff
Tags: Mobile edit Mobile web edit
Line 68: Line 68:
/** Mobile: enabled by default (attr:title does not work) **/
/** Mobile: enabled by default (attr:title does not work) **/
/* Container */
/* Container */
.skin-minerva .custom-tt-wrapper button[aria-expanded="true"] + .mw-collapsible-content.custom-tt {
.skin-minerva .custom-tt-wrapper .mw-collapsible-content .oo-ui-widget:not(.oo-ui-element-hidden) {
position: fixed;
position: fixed;
z-index: 10005;
z-index: 10005;
width: 100%;
width: 100%;
height: 125px;
height: 125px;
background: var(--theme-page-background-color);
background: pink;
color: var(--theme-page-text-color);
color: var(--theme-page-text-color);
border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
Line 86: Line 86:
overflow-y: scroll;
overflow-y: scroll;
}
}
/* Container header */
 
.skin-minerva .custom-tt-wrapper button[aria-expanded="true"] + .mw-collapsible-content.custom-tt:before {
content: "ⓘ Tooltip content:";
display: block;
text-align: left;
margin: 2px 0;
width: 100%;
border-bottom: 1px solid var(--theme-link-color);
}
/* Tooltip surrogate toggle on container header */
/* Tooltip surrogate toggle on container header */
.skin-minerva .custom-tt-wrapper button[aria-expanded="true"]:after {
.skin-minerva .custom-tt-wrapper button[aria-expanded="true"]:after {